## jgrapht 1.5.1

=== debian/changelog ===
jgrapht (1.5.1-3) unstable; urgency=medium

  * Adding missing default-jdk-headless dependency in autopkgtest control file

 -- Pierre Gruet <pgt@debian.org>  Sun, 05 Dec 2021 13:40:05 +0100

jgrapht (1.5.1-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Dec 2021 21:17:20 +0100

jgrapht (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #996991)

 -- Pierre Gruet <pgt@debian.org>  Tue, 26 Oct 2021 09:29:57 +0200
