=== debian/control ===
Source: jgrapht
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-debian-helper,
               antlr4-maven-plugin,
               libmaven-javadoc-plugin-java,
               libmaven-resources-plugin-java,
               libmaven-source-plugin-java,
               libreplacer-java,
               libcommons-text-java,
               libfastutil-java,
               libjgraphx-java,
               libjheaps-java,
               junit4 <!nocheck>,
               libxmlunit-java <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/jgrapht
Vcs-Git: https://salsa.debian.org/science-team/jgrapht.git
Homepage: https://jgrapht.org/
Rules-Requires-Root: no

Package: libjgrapht-java
Architecture: all
Depends: ${maven:Depends},
         libjgraphx-java,
         ${misc:Depends}
Description: Java library of graph theory data structures and algorithms
 JGraphT is a free Java class library that provides mathematical graph-theory
 objects and algorithms. In JGraphT, a graph is defined as a set of vertices
 connected by a set of edges.
 .
 It is possible to define graphs, to modify, compare or generate them, to run
 many algorithms through them. One may also import or export graphs.
