## jgrapht 1.5.2

=== debian/changelog ===
jgrapht (1.5.2-2) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Removing the nocheck annotation for the B-D xmlunit (Closes: #1116759)

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Oct 2025 14:58:54 +0200

jgrapht (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Refreshing copyright years
  * Adding B-D on libapfloat-java
  * Simplifying debian/maven.rules
  * Correcting the syntax of the Lintian override

 -- Pierre Gruet <pgt@debian.org>  Fri, 16 Jun 2023 07:53:13 +0200
