=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                javahelper,
                maven-debian-helper,
                antlr4-maven-plugin,
+               libapfloat-java,
                libmaven-javadoc-plugin-java,
                libmaven-resources-plugin-java,
                libmaven-source-plugin-java,
@@ -17,8 +18,8 @@
                libjgraphx-java,
                libjheaps-java,
                junit4 <!nocheck>,
-               libxmlunit-java <!nocheck>
-Standards-Version: 4.6.0
+               libxmlunit-java
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/jgrapht
 Vcs-Git: https://salsa.debian.org/science-team/jgrapht.git
 Homepage: https://jgrapht.org/
