=== debian/tests/control ===
Tests: run-demos
Depends: @, default-jdk-headless
