=== debian/watch ===
version=4

https://github.com/jgrapht/jgrapht/tags (?:.*?)?(\d[\d.]*)\.tar\.gz
